/* Class = "NSTextFieldCell"; title = "Exchange URL:"; ObjectID = "8f0-Xy-KmG"; */
"8f0-Xy-KmG.title" = "Exchange URL:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "37"; */
"37.ibExternalAccessibilityDescription" = "nom d'utilisateur";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "38"; */
"38.ibExternalAccessibilityDescription" = "mot de passe";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "51"; */
"51.placeholderString" = "Requis";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "56"; */
"56.title" = "Adresse e-mail :";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "58"; */
"58.title" = "Mot de passe :";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "60"; */
"60.title" = "Ajouter";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "61"; */
"61.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Enable relationships"; ObjectID = "fPH-xI-kpd"; */
"fPH-xI-kpd.title" = "Activer les relations";

/* Class = "NSTextFieldCell"; placeholderString = "Automatic"; ObjectID = "MKd-qR-vMq"; */
"MKd-qR-vMq.placeholderString" = "Automatique";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "n7u-j7-AE2"; */
"n7u-j7-AE2.ibExternalAccessibilityDescription" = "nom d'utilisateur";

/* Class = "NSButtonCell"; title = "Configure Manually"; ObjectID = "n8r-uc-pIL"; */
"n8r-uc-pIL.title" = "Configuration manuelle";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "OEt-Ii-y8C"; */
"OEt-Ii-y8C.title" = "Nom d'utilisateur :";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "pf8-Av-iGG"; */
"pf8-Av-iGG.ibExternalAccessibilityDescription" = "nom d'utilisateur";

/* Class = "NSTextFieldCell"; title = "Relationships are only available on Microsoft 365. Requires approval from your Microsoft 365 admin."; ObjectID = "vCf-wm-CO7"; */
"vCf-wm-CO7.title" = "Les relations ne sont disponibles que sur Microsoft 365. Il vous faut l’approbation de votre administrateur Microsoft 365.";

/* Class = "NSTextFieldCell"; title = "Unable to verify user name or password."; ObjectID = "YeF-MN-WhB"; */
"YeF-MN-WhB.title" = "Impossible de vérifier le nom d’utilisateur ou le not de passe.";

/* Class = "NSTextFieldCell"; placeholderString = "Automatic"; ObjectID = "ZCd-qp-Etc"; */
"ZCd-qp-Etc.placeholderString" = "Automatique";

